> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List My Orgs



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/orgs
openapi: 3.1.0
info:
  title: Crosmos Memory API
  description: Agent memory system with hybrid retrieval
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/orgs:
    get:
      tags:
        - organizations
      summary: List My Orgs
      operationId: list_my_orgs_api_v1_orgs_get
      parameters:
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 100
            minimum: 1
            default: 20
            title: Limit
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgListResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    OrgListResponse:
      properties:
        orgs:
          items:
            $ref: '#/components/schemas/OrgDetailResponse'
          type: array
          title: Orgs
        next_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Next Cursor
      type: object
      required:
        - orgs
      title: OrgListResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    OrgDetailResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        slug:
          type: string
          title: Slug
        name:
          type: string
          title: Name
        plan:
          type: string
          title: Plan
        billing_email:
          anyOf:
            - type: string
            - type: 'null'
          title: Billing Email
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
        member_count:
          type: integer
          title: Member Count
        your_role:
          type: string
          enum:
            - owner
            - admin
            - member
          title: Your Role
      type: object
      required:
        - id
        - slug
        - name
        - plan
        - billing_email
        - created_at
        - updated_at
        - member_count
        - your_role
      title: OrgDetailResponse
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      description: JWT access token or API key (csk_…)
      scheme: bearer

````